Loading...
Searching...
No Matches
pdumodel::OverCurrentProtector::MetaData Struct Reference

Overcurrent protector metadata. More...

`import <OverCurrentProtector.idl;`

## Public Attributes

string | label
| OCP label.
Nameplate | namePlate
| Nameplate information
Rating | rating
| Numerical usage ratings.
Type | type
| OCP type.
int | maxTripCnt
| Maximum trip count.

## Detailed Description

Overcurrent protector metadata.

Definition at line 42 of file OverCurrentProtector.idl.

## Member Data Documentation

## label

string pdumodel::OverCurrentProtector::MetaData::label

OCP label.

Definition at line 43 of file OverCurrentProtector.idl.

## maxTripCnt

int pdumodel::OverCurrentProtector::MetaData::maxTripCnt

Maximum trip count.

Definition at line 47 of file OverCurrentProtector.idl.

## namePlate

Nameplate pdumodel::OverCurrentProtector::MetaData::namePlate

Nameplate information

Definition at line 44 of file OverCurrentProtector.idl.

## rating

Rating pdumodel::OverCurrentProtector::MetaData::rating

Numerical usage ratings.

Definition at line 45 of file OverCurrentProtector.idl.

## type

Type pdumodel::OverCurrentProtector::MetaData::type

OCP type.

Definition at line 46 of file OverCurrentProtector.idl.

The documentation for this struct was generated from the following file:

- OverCurrentProtector.idl